ab: Abchasesch
ace: Aceh-Sprooch
ach: Acholi-Sprooch
ada: Adangme
ady: Adygéiesch
aa: Afar
afh: Afrihili
af: Afrikaans
agq: Aghem
ain: Ainu-Sprooch
ak: Akan
akk: Akkadesch
bss: Akoose
nwc: Al-Newari
akz: Alabama
sq: Albanesch
ang: Alenglesch
ale: Aleutesch
fro: Alfranséisch
arq: 'Algerescht Arabesch'
grc: Algriichesch
goh: Alhéichdäitsch
sga: Aliresch
non: Alnordesch
peo: Alpersesch
pro: Alprovenzalesch
syc: Alsyresch
ase: 'Amerikanesch Zeechesprooch'
en_US: 'Amerikanescht Englesch'
am: Amharesch
anp: Angika
njo: 'Ao Naga'
ar: Arabesch
an: Aragonesesch
arc: Aramäesch
aro: Araona
arp: Arapaho-Sprooch
arn: Araukanesch
arw: Arawak-Sprooch
hy: Armenesch
rup: Aromunesch
az: Aserbaidschanesch
as: Assamesesch
ast: Asturianesch
asa: 'Asu (Tanzania)'
cch: Atsam
en_AU: 'Australescht Englesch'
ae: Avestesch
awa: Awadhi
av: Awaresch
ay: Aymara
bqi: Bachtiaresch
bfq: Badaga
ksf: Bafia
bfd: Bafut
bar: Bairesch
ban: Balinesesch
bm: Bambara-Sprooch
bax: Bamun
bjn: Banjaresesch
bas: Basaa-Sprooch
ba: Baschkiresch
eu: Baskesch
bbc: 'Batak Toba'
bej: Bedauye
bal: Belutschesch
bem: Bemba-Sprooch
bez: Bena
bn: Bengalesch
bew: Betawi
bho: Bhodschpuri
dz: Bhutanesch
bik: Bikol-Sprooch
bin: Bini-Sprooch
my: Birmanesch
bpy: Bishnupriya
bi: Bislama
bla: Blackfoot-Sprooch
byn: Blin
zbl: Bliss-Symboler
brx: Bodo
bs: Bosnesch
brh: Brahui
bra: Braj-Bhakha
pt_BR: 'Brasilianescht Portugisesch'
br: Bretonesch
en_GB: 'Britescht Englesch'
bug: Buginesesch
bg: Bulgaresch
bum: Bulu
bua: Burjatesch
cad: Caddo
frc: Cajun
cps: Capiznon
cay: Cayuga
ceb: Cebuano
ch: Chamorro-Sprooch
chr: Cherokee
chy: Cheyenne
chb: Chibcha-Sprooch
zh: Chinesesch
zh_Hant: 'Chinesesch (traditionell)'
zh_Hans: 'Chinesesch (vereinfacht)'
chn: Chinook
chp: Chipewyan
cho: Choctaw
cr: Cree
tl: Dagalog
de: Däitsch
dak: Dakota-Sprooch
da: Dänesch
dar: Darginesch
dzg: Dazaga
del: Delaware-Sprooch
din: Dinka-Sprooch
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula-Sprooch
efi: Efik
egy: Egyptesch
arz: 'Egyptescht Arabesch'
de_AT: 'Éisträichescht Däitsch'
eka: Ekajuk
elx: Elamesch
tvl: Elliceanesch
egl: Emilianesch
en: Englesch
myv: Ersja-Mordwinesch
eo: Esperanto
et: Estnesch
pt_PT: 'Europäescht Portugisesch'
es_ES: 'Europäescht Spuenesch'
ee: Ewe-Sprooch
ewo: Ewondo
ext: Extremaduresch
fat: Fanti-Sprooch
gur: Farefare
fo: Färöesch
hif: Fidschi-Hindi
fj: Fidschianesch
fil: Filipino
fi: Finnesch
nl_BE: Flämesch
fon: Fon-Sprooch
frp: Frankoprovenzalesch
fr: Franséisch
fur: Friulesch
ff: Ful
gaa: Ga-Sprooch
gag: Gagausesch
gl: Galizesch
gan: Gan-Chinesesch
lg: Ganda-Sprooch
gay: Gayo
gba: Gbaya-Sprooch
gez: Geez
aln: Gegesch
ka: Georgesch
bbj: Ghomálá’
glk: Gilaki
gil: Gilbertesesch
gom: Goan-Konkani
gon: Gondi-Sprooch
got: Gotesch
grb: Grebo-Sprooch
el: Griichesch
kl: Grönlännesch
gn: Guarani
gu: Gujarati
guz: Gusii-Sprooch
hai: Haida-Sprooch
ht: Haitianesch
hak: Hakka-Chinesesch
ha: Hausa
haw: Hawaiesch
he: Hebräesch
hz: Herero-Sprooch
hit: Hethitesch
hil: Hiligaynon-Sprooch
hi: Hindi
ho: Hiri-Motu
nl: Hollännesch
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido-Sprooch
ig: Igbo-Sprooch
ilo: Ilokano-Sprooch
smn: Inari-Lappesch
id: Indonesesch
inh: Inguschesch
ia: Interlingua
ie: Interlingue
iu: Inukitut
ik: Inupiak
ga: Iresch
izh: Ischoresch
is: Islännesch
it: Italienesch
sah: Jakutesch
jam: Jamaikanesch-Kreolesch
ja: Japanesch
jv: Javanesch
yi: Jiddesch
jrb: Jiddesch-Arabesch
jpr: Jiddesch-Persesch
kaj: Jju
dyo: Jola-Fonyi
jut: Jütesch
kbd: Kabardinesch
kea: Kabuverdianu
kab: Kabylesch
kac: Kachin-Sprooch
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmückesch
kam: Kamba
km: Kambodschanesch
en_CA: 'Kanadescht Englesch'
fr_CA: 'Kanadescht Franséisch'
kbl: Kanembu
kn: Kannada
yue: Kantonesesch
kr: Kanuri-Sprooch
kaa: Karakalpakesch
krc: Karatschaiesch-Balkaresch
krl: Karelesch
car: Karibesch
kk: Kasachesch
ks: Kaschmiresch
csb: Kaschubesch
ca: Katalanesch
kaw: Kawi
zxx: 'Keng Sproochinhalter'
ken: Kenyang
kha: Khasi-Sprooch
mag: Khotta
khw: Khowar
qug: 'Kichwa (Chimborazo-Gebidder)'
ebu: Kiembu
cu: Kiercheslawesch
cgg: Kiga
ki: Kikuyu-Sprooch
kmb: Kimbundu-Sprooch
krj: Kinaray-a
ky: Kirgisesch
kiu: Kirmanjki
lzh: 'Klassescht Chinesesch'
tlh: Klingonesch
ksh: Kölsch
bkm: Kom
koi: Komi-Permiak
kv: Komi-Sprooch
swb: Komoresch
swc: Kongo-Swahili
kg: Kongolesesch
kok: Konkani
cop: Koptesch
ko: Koreanesch
kw: Kornesch
kfo: Koro
co: Korsesch
kos: Kosraeanesch
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyra Senni'
kpe: Kpelle-Sprooch
crh: Krimtataresch
kri: Krio
hr: Kroatesch
kum: Kumükesch
ku: Kurdesch
gwi: Kutchin-Sprooch
kut: Kutenai-Sprooch
kj: Kwanyama
nmg: Kwasio
lad: Ladino
lah: Lahnda
lkt: Lakota-Sprooch
lam: Lamba-Sprooch
lag: Langi
lo: Laotesch
lzz: 'Lasesch Sprooch'
la: Latäin
es_419: 'Latäinamerikanescht Spuenesch'
lez: Lesgesch
lv: Lettesch
ltg: Lettgallesch
lb: Lëtzebuergesch
lij: Liguresch
li: Limburgesch
ln: Lingala
lfn: 'Lingua Franca Nova'
lt: Litauesch
liv: Livesch
jbo: Lojban
lmo: Lombardesch
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno-Sprooch
smj: Lule-Lappesch
lun: Lunda-Sprooch
luo: Luo-Sprooch
lus: Lushai-Sprooch
mde: Maba
jmc: Machame
mad: Maduresesch
maf: Mafa
vmf: Mainfränkesch
mai: Maithili
mak: Makassaresch
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagassi-Sprooch
ms: Malaiesch
ml: Malayalam
dv: Maldivesch
mt: Maltesesch
mdr: Mandaresesch
man: Manding-Sprooch
mnc: Mandschuresch
gv: Manx
mi: Maori
mr: Marathi
chm: Mari
ary: 'Marokkanescht Arabesch'
zgh: 'Marokkanescht Standard-Tamazight'
mh: Marschallesesch
mwr: Marwari
mas: Massai-Sprooch
mzn: Mazandarani
mk: Mazedonesch
umb: Mbundu-Sprooch
fit: Meänkieli
byv: Medumba
mul: Méisproocheg
mni: Meithei-Sprooch
men: Mende-Sprooch
mwv: Mentawai
mer: Meru-Sprooch
mgo: Meta’
enm: Mëttelenglesch
frm: Mëttelfranséisch
gmh: Mëttelhéichdäitsch
dum: Mëttelhollännesch
mga: Mëtteliresch
pal: Mëttelpersesch
tzm: Mëttlert-Atlas-Tamazight
es_MX: 'Mexikanescht Spuenesch'
hmn: Miao-Sprooch
mic: Micmac-Sprooch
nan: Min-Nan-Chinesesch
min: Minangkabau-Sprooch
xmf: 'Mingrelesch Sprooch'
mwl: Mirandesesch
ar_001: 'Modernt Héicharabesch'
moh: Mohawk-Sprooch
mdf: Moksha
ro_MD: Moldawesch
lol: Mongo
mn: Mongolesch
gor: Mongondou
mfe: Morisyen
mos: Mossi-Sprooch
mua: Mundang
mus: Muskogee-Sprooch
mye: Myene
nqo: N’Ko
naq: Nama
na: Nauruesch
nv: Navajo
ng: Ndonga
nap: Neapolitanesch
tpi: Neimelanesesch
ne: Nepalesesch
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias-Sprooch
nds: Nidderdäitsch
sli: Nidderschlesesch
dsb: Niddersorbesch
niu: Niue-Sprooch
nog: Nogai
nd: Nord-Ndebele-Sprooch
nso: Nord-Sotho-Sprooch
frr: Nordfriesesch
se: Nordsamesch
'no': Norwegesch
nb: 'Norwegesch Bokmål'
nn: 'Norwegesch Nynorsk'
nov: Novial
nus: Nuer
nym: Nyamwezi-Sprooch
ny: Nyanja-Sprooch
nyn: Nyankole
nyo: Nyoro
nzi: Nzima
oj: Ojibwa-Sprooch
oc: Okzitanesch
luy: Olulujia
und: 'Onbestëmmt Sprooch'
kru: Oraon-Sprooch
or: Orija
om: Oromo
osa: Osage-Sprooch
ota: Osmanesch
os: Ossetesch
frs: Ostfriesesch
rap: Ouschterinsel-Sprooch
pau: Palau
pi: Pali
pam: Pampanggan-Sprooch
pa: Pandschabesch
pag: Pangasinan-Sprooch
fan: Pangwe-Sprooch
pap: Papiamento
ps: Paschtu
pdc: Pennsylvaniadäitsch
fa: Persesch
pfl: 'Pfälzesch Däitsch'
phn: Phönikesch
pcd: Picardesch
pms: Piemontesesch
pdt: Plattdäitsch
pl: Polnesch
pon: Ponapeanesch
pnt: Pontesch
pt: Portugisesch
prg: Preisesch
qu: Quechua
quc: Quiché-Sprooch
raj: Rajasthani
rar: Rarotonganesch
rm: Rätoromanesch
rgn: Romagnol
rom: Romani
rof: Rombo
root: Root
loz: Rotse-Sprooch
rtm: Rotumanesch
rug: Roviana
rw: Ruandesch
ro: Rumänesch
rn: Rundi-Sprooch
ru: Russesch
rue: Russinesch
rwk: Rwa
ssy: Saho
kho: Sakesch
sam: Samaritanesch
saq: Samburu
sm: Samoanesch
sgs: Samogitesch
sad: Sandawe-Sprooch
sg: Sango
sbp: Sangu
sa: Sanskrit
sat: Santali
sc: Sardesch
sas: Sasak
sdc: Sassaresesch
stq: Saterfriesesch
saz: Saurashtra
shn: Schan-Sprooch
szl: Schlesesch
sco: Schottesch
gd: 'Schottescht Gällesch'
fr_CH: 'Schwäizer Franséisch'
de_CH: 'Schwäizer Héichdäitsch'
gsw: Schwäizerdäitsch
sv: Schwedesch
trv: Seediq
zea: Seelännesch
sly: Selayar
sel: Selkupesch
seh: Sena
see: Seneca
sr: Serbesch
sh: Serbo-Kroatesch
srr: Serer-Sprooch
sei: Seri
ksb: Shambala
sn: Shona
ii: 'Sichuan Yi'
sid: Sidamo
sd: Sindhi
si: Singhalesesch
scn: Sizilianesch
sms: Skolt-Lappesch
den: Slave
sk: Slowakesch
sl: Slowenesch
xog: Soga
sog: Sogdesch
so: Somali
snk: Soninke-Sprooch
ckb: Sorani
es: Spuenesch
srn: Srananesch
sw: Suaheli
alt: Süd-Alaesch
azb: Süd-Aserbaidschanesch
nr: Süd-Ndebele-Sprooch
st: Süd-Sotho-Sprooch
sma: Südsamesch
suk: Sukuma-Sprooch
sux: Sumeresch
su: Sundanesesch
sus: Susu
ss: Swazi
syr: Syresch
tg: Tadschikesch
ty: Tahitesch
dav: Taita
tly: Talesch
tmh: Tamaseq
ta: Tamilesch
rif: Tarifit
twq: Tasawaq
shi: Taschelhit
tt: Tataresch
ttt: Tatesch
te: Telugu
tem: Temne
ter: Tereno-Sprooch
teo: Teso
tet: Tetum-Sprooch
th: Thailännesch
bo: Tibetesch
tr: Tierkesch
tig: Tigre
ti: Tigrinja
tiv: Tiv-Sprooch
tli: Tlingit-Sprooch
tkl: Tokelauanesch
to: Tongaesch
chk: Trukesesch
tkr: Tsachuresch
tsd: Tsakonesch
shu: Tschadesch-Arabesch
chg: Tschagataesch
cs: Tschechesch
ce: Tschetschenesch
cv: Tschuwaschesch
tsi: Tsimshian-Sprooch
ts: Tsonga
tog: Tsonga-Sprooch
tn: Tswana-Sprooch
tcy: Tulu
tum: Tumbuka-Sprooch
aeb: 'Tunesescht Arabesch'
tk: Turkmenesch
tru: Turoyo
tyv: Tuwinesch
tw: Twi
kcg: Tyap
udm: Udmurtesch
hsb: Uewersorbesch
uga: Ugaritesch
ug: Uiguresch
uk: Ukrainesch
hu: Ungaresch
ur: Urdu
uz: Usbekesch
vai: Vai-Sprooch
ve: Venda-Sprooch
vec: Venezesch
vi: Vietnamesesch
vo: Volapük
vro: Voro
vun: Vunjo
be: Wäissrussesch
wal: Walamo-Sprooch
cy: Walisesch
wae: Walliserdäitsch
wa: Wallounesch
war: Waray
was: Washo-Sprooch
guc: Wayuu
vep: Wepsesch
mrj: West-Mari
vls: Westflämesch
fy: Westfriesesch
wo: Wolof
vot: Wotesch
wuu: Wu-Chinesesch
xh: Xhosa
hsn: Xiang-Chinesesch
yav: Yangben
yao: Yao-Sprooch
yap: Yapesesch
ybb: Yemba
yo: Yoruba
esu: Yup’ik
zap: Zapotekesch
dje: Zarma
zza: Zaza
zen: Zenaga
dtp: Zentral-Dusun
za: Zhuang
gbz: 'Zoroastrianescht Dari'
zu: Zulu
zun: Zuni-Sprooch
